## ros-humble-pal-hey5 4.2.0

=== debian/changelog ===
ros-humble-pal-hey5 (4.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pal-hey5 (4.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-pal-hey5 (4.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pal-hey5 (4.0.0-1bookworm) bookworm; urgency=high

  * removing test dependencies && unneeded compiling options
  * creating the metapackage for pal_hey5
  * Contributors: Aina Irisarri
  * removing test dependencies && unneeded compiling options
  * creating the metapackage for pal_hey5
  * Contributors: Aina Irisarri

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Dec 2023 16:00:00 -0000

ros-humble-pal-hey5 (3.0.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pal-hey5 (3.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Jun 2023 16:00:00 -0000

ros-humble-pal-hey5 (3.0.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 28 Nov 2022 16:00:00 -0000

ros-humble-pal-hey5 (3.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Nov 2022 16:00:00 -0000

ros-humble-pal-hey5 (3.0.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Oct 2022 16:00:00 -0000

ros-humble-pal-hey5 (1.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Apr 2019 16:00:00 -0000

ros-humble-pal-hey5 (1.0.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Apr 2018 16:00:00 -0000

ros-humble-pal-hey5 (1.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 14 Jan 2018 16:00:00 -0000

ros-humble-pal-hey5 (1.0.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Sep 2016 08:53:16 +0800

ros-humble-pal-hey5 (0.1.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 24 Apr 2016 16:00:00 -0000

ros-humble-pal-hey5 (0.1.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 12 Jun 2015 08:52:00 -0000

ros-humble-pal-hey5 (0.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 12 Jun 2015 08:29:00 -0000

ros-humble-pal-hey5 (0.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Apr 2015 16:00:00 -0000

ros-humble-pal-hey5 (0.0.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Jan 2015 16:00:00 -0000

ros-humble-pal-hey5 (0.0.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Dec 2014 16:00:00 -0000

ros-humble-pal-hey5 (0.0.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Dec 2014 16:00:00 -0000

ros-humble-pal-hey5 (0.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Nov 2014 02:50:00 -0000

ros-humble-pal-hey5 (0.0.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Nov 2014 01:29:00 -0000

ros-humble-pal-hey5 (0.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Nov 2014 16:00:00 -0000
