=== debian/control ===
Source: ros-humble-pal-hey5
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/tiago_simulation
Standards-Version: 3.9.2

Package: ros-humble-pal-hey5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pal-hey5-controller-configuration, ros-humble-pal-hey5-description, ros-humble-ros-workspace
Description: The pal_hey5 package
